apiVersion: apps/v1
kind: Deployment
metadata:
  name: questcode-frontend
  labels:
    app: questcode-frontend
spec:
   replicas: 2
   selector:
     matchLabels:
       app: questcode-frontend
   template:
     metadata:
       labels:
         app: questcode-frontend
     spec:
       containers:
       - name: questcode-frontend
         image: sandrocaetano/questcode-frontend:0.1.2-staging
         ports:
         - containerPort: 80
